body {
	/*background-color: #f1f8fa;*/
	font-family: arial, sans-serif;
	background-image: url(pattern.png);
	background-repeat: repeat;
}

a:link, a:visited, a:hover, a:active {
	color: blue;
}

hr {
	height:1px;
	border-width:0;
	background-color: black;
}

table {
	margin-left: 20%;
	margin-right: auto;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid black;
	vertical-align: middle;
}

td {
	border: 1px solid black;
	background-color: white;
}

img {
	border: none;
}

.wann {
	background-color: #98fb98;
}

#bild {
	float: left;
	margin: 0 10px 10px 0;
}

#content {
	margin-left: 10%;
	margin-right: 10%;
}


#google_search {
	font: 7pt Verdana;
}